# File: image_mode.coffee

Defined in: | lib/psd

## Variables Summary

module.exports =

      {
        Greyscale: require('./image_modes/greyscale.coffee'),
        RGB: require('./image_modes/rgb.coffee'),
        CMYK: require('./image_modes/cmyk.coffee')
      }

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input